    /*------------------------------------------------------------------
Last change:    24/08/21 [fixed Float bug, vf]

-------------------------------------------------------------------*/
    /*------------------------------------------------------------------
[Table of contents]

01. Theme Default Css


-------------------------------------------------------------------*/
    /*
==========================================
01. Theme Default CSS
==========================================
*/
    
     :root {
  
        --bg:  #14024e;
        --bg2: rgb(233, 223, 235);
        /* --bg2: #e99b6e; */
        --main-accent: #e9eefd;
        --main-text: #4b5876;
        --shadow: rgba(17, 17, 26, 0.1) 2px 2px 16px;
        --green-bg: #006633;
        --blue-bg: #312783;
        --red-bg: #E30613;
        --text-color1: rgb(135, 109, 140);
        --text-color: rgb(28, 27, 29);
        --white: #fff;
        --bg3: #C0BAF0;
    }
    
    body {
        font-size: 14px;
        line-height: 1.5;
        font-family: 'Poppins', sans-serif;
        color: rgb(28, 27, 29);
        background: #F7F8FA;
        height: 100%;
        overflow-y: scroll;
    }
    
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin-bottom: 0;
    }
    
    * {
        margin: 0;
        padding: 0;
        outline: none;
        box-sizing: border-box;
    }
    
    input,
    select,
    textarea {
        outline: none;
        border: none;
    }
    
    a,
    i,
    button,
    img,
    input {
        transition: all 0.3s ease 0s;
        border: none;
    }
    
    .btn:focus {
        outline: none !important;
        box-shadow: none;
    }
    
    button:focus {
        outline: none;
    }
    
    *:focus {
        outline: none;
    }
    
    .form-select:focus,
    .form-control:focus {
        /* border: none; */
        outline: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    
    a:focus {
        color: inherit;
        outline: medium none;
        transform: scale(1);
        text-decoration: none;
    }
    
    a,
    a:hover {
        text-decoration: none;
    }
    
    ul {
        list-style: outside none none;
        margin: 0;
        padding: 0;
    }
    
    img {
        max-width: 100%;
    }
    
    p {
        margin-bottom: 0;
        line-height: 1.5;
        font-weight: 400;
    }
    
    .custom-btn {
        display: inline-block;
        padding: 10px 25px;
        color: #fff;
        background: #008D6A;
        text-align: center;
        outline: none;
        margin-top: 1.4rem;
        font-size: 14px;
        border: none;
        transition: .3s;
        border-radius: 5px;
    }
    
    .underline {
        text-decoration: underline;
    }
    
    .content-top-space {
        margin-top: 45px;
    }
    
    .box_shadow {
        border-radius: 5px;
        box-shadow: 0px 0px 8px 1px #0404040d;
        background: #fff;
    }
    
    .section-padding {
        padding-top: 75px;
    }
    
    .content-top-space {
        margin-top: 45px;
    }
    
    .content-top-space-25 {
        margin-top: 30px;
    }
    
    .content-bottom-space {
        margin-bottom: 45px;
    }
    
    .text-white {
        color: #fff;
    }
    
    .f-right {
        float: right;
    }
    
    .f-left {
        float: left;
    }
    
    .color-9 {
        color: #9a9a9a;
    }
    /*Defalt Margin and padding*/
    
    .mt-10 {
        margin-top: 10px;
    }
    
    .mt-15 {
        margin-top: 15px;
    }
    
    .mt-20 {
        margin-top: 20px;
    }
    
    .mt-25 {
        margin-top: 25px;
    }
    
    .mt-30 {
        margin-top: 30px;
    }
    
    .mt-35 {
        margin-top: 35px;
    }
    
    .mt-40 {
        margin-top: 40px;
    }
    
    .mt-45 {
        margin-top: 45px;
    }
    
    .mt-50 {
        margin-top: 50px;
    }
    
    .mt-55 {
        margin-top: 55px;
    }
    
    .mt-60 {
        margin-top: 60px;
    }
    
    .mt-65 {
        margin-top: 65px;
    }
    
    .mt-70 {
        margin-top: 70px;
    }
    
    .mt-75 {
        margin-top: 75;
    }
    
    .mt-80 {
        margin-top: 80px;
    }
    
    .mt-85 {
        margin-top: 85px;
    }
    
    .mt-90 {
        margin-top: 90px;
    }
    
    .mt-95 {
        margin-top: 95px;
    }
    
    .mt-100 {
        margin-top: 100px;
    }
    
    .mt-105 {
        margin-top: 105px;
    }
    
    .mt-110 {
        margin-top: 110px;
    }
    
    .mt-115 {
        margin-top: 115px;
    }
    
    .mt-120 {
        margin-top: 120px;
    }
    
    .mt-125 {
        margin-top: 125px;
    }
    
    .mt-130 {
        margin-top: 130px;
    }
    
    .mt-135 {
        margin-top: 135px;
    }
    
    .mt-140 {
        margin-top: 140px;
    }
    
    .mt-145 {
        margin-top: 145px;
    }
    
    .mt-150 {
        margin-top: 150px;
    }
    /*margin-bottom*/
    
    .mb-10 {
        margin-bottom: 10px;
    }
    
    .mb-15 {
        margin-bottom: 15px;
    }
    
    .mb-20 {
        margin-bottom: 20px;
    }
    
    .mb-25 {
        margin-bottom: 25px;
    }
    
    .mb-30 {
        margin-bottom: 30px;
    }
    
    .mb-35 {
        margin-bottom: 35px;
    }
    
    .mb-40 {
        margin-bottom: 40px;
    }
    
    .mb-45 {
        margin-bottom: 45px;
    }
    
    .mb-50 {
        margin-bottom: 50px;
    }
    
    .mb-55 {
        margin-bottom: 55px;
    }
    
    .mb-60 {
        margin-bottom: 60px;
    }
    
    .mb-65 {
        margin-bottom: 65px;
    }
    
    .mb-70 {
        margin-bottom: 70px;
    }
    
    .mb-75 {
        margin-bottom: 75;
    }
    
    .mb-80 {
        margin-bottom: 80px;
    }
    
    .mb-85 {
        margin-bottom: 85px;
    }
    
    .mb-90 {
        margin-bottom: 90px;
    }
    
    .mb-95 {
        margin-bottom: 95px;
    }
    
    .mb-100 {
        margin-bottom: 100px;
    }
    
    .mb-105 {
        margin-bottom: 105px;
    }
    
    .mb-110 {
        margin-bottom: 110px;
    }
    
    .mb-115 {
        margin-bottom: 115px;
    }
    
    .mb-120 {
        margin-bottom: 120px;
    }
    
    .mb-125 {
        margin-bottom: 125px;
    }
    
    .mb-130 {
        margin-bottom: 130px;
    }
    
    .mb-135 {
        margin-bottom: 135px;
    }
    
    .mb-140 {
        margin-bottom: 140px;
    }
    
    .mb-145 {
        margin-bottom: 145px;
    }
    
    .mb-150 {
        margin-bottom: 150px;
    }
    /*margin -left*/
    
    .ml-10 {
        margin-left: 10px;
    }
    
    .ml-15 {
        margin-left: 15px;
    }
    
    .ml-20 {
        margin-left: 20px;
    }
    
    .ml-25 {
        margin-left: 25px;
    }
    
    .ml-30 {
        margin-left: 30px;
    }
    
    .ml-35 {
        margin-left: 35px;
    }
    
    .ml-40 {
        margin-left: 40px;
    }
    
    .ml-45 {
        margin-left: 45px;
    }
    
    .ml-50 {
        margin-left: 50px;
    }
    
    r
    /*margin -right*/
    
    .mr-10 {
        margin-right: 10px;
    }
    
    .mr-15 {
        margin-right: 15px;
    }
    
    .mr-20 {
        margin-right: 20px;
    }
    
    .mr-25 {
        margin-right: 25px;
    }
    
    .mr-30 {
        margin-right: 30px;
    }
    
    .mr-35 {
        margin-right: 35px;
    }
    
    .mr-40 {
        margin-right: 40px;
    }
    
    .mr-45 {
        margin-right: 45px;
    }
    
    .mr-50 {
        margin-right: 50px;
    }
    /*padding -top*/
    
    .pt-10 {
        padding-top: 10px;
    }
    
    .pt-15 {
        padding-top: 15px;
    }
    
    .pt-20 {
        padding-top: 20px;
    }
    
    .pt-25 {
        padding-top: 25px;
    }
    
    .pt-30 {
        padding-top: 30px;
    }
    
    .pt-35 {
        padding-top: 35px;
    }
    
    .pt-40 {
        padding-top: 40px;
    }
    
    .pt-45 {
        padding-top: 45px;
    }
    
    .pt-50 {
        padding-top: 50px;
    }
    
    .pt-55 {
        padding-top: 55px;
    }
    
    .pt-60 {
        padding-top: 60px;
    }
    
    .pt-65 {
        padding-top: 65px;
    }
    
    .pt-70 {
        padding-top: 70px;
    }
    
    .pt-75 {
        padding-top: 75;
    }
    
    .pt-80 {
        padding-top: 80px;
    }
    
    .pt-85 {
        padding-top: 85px;
    }
    
    .pt-90 {
        padding-top: 90px;
    }
    
    .pt-95 {
        padding-top: 95px;
    }
    
    .pt-100 {
        padding-top: 100px;
    }
    
    .pt-105 {
        padding-top: 105px;
    }
    
    .pt-110 {
        padding-top: 110px;
    }
    
    .pt-115 {
        padding-top: 115px;
    }
    
    .pt-120 {
        padding-top: 120px;
    }
    
    .pt-125 {
        padding-top: 125px;
    }
    
    .pt-130 {
        padding-top: 130px;
    }
    
    .pt-135 {
        padding-top: 135px;
    }
    
    .pt-140 {
        padding-top: 140px;
    }
    
    .pt-145 {
        padding-top: 145px;
    }
    
    .pt-150 {
        padding-top: 150px;
    }
    
    .pl-10 {
        padding-left: 10px;
    }
    
    .pl-15 {
        padding-left: 15px;
    }
    
    .pl-20 {
        padding-left: 20px;
    }
    
    .pl-25 {
        padding-left: 25px;
    }
    
    .pl-30 {
        padding-left: 30px;
    }
    
    .pl-35 {
        padding-left: 35px;
    }
    
    .pl-40 {
        padding-left: 40px;
    }
    
    .pl-45 {
        padding-left: 45px;
    }
    
    .pl-50 {
        padding-left: 50px;
    }
    
    .pl-55 {
        padding-left: 55px;
    }
    
    .pl-60 {
        padding-left: 60px;
    }
    
    .pl-65 {
        padding-left: 65px;
    }
    
    .pl-70 {
        padding-left: 70px;
    }
    
    .pl-75 {
        padding-left: 75;
    }
    
    .pl-80 {
        padding-left: 80px;
    }
    
    .pl-85 {
        padding-left: 85px;
    }
    
    .pl-90 {
        padding-left: 90px;
    }
    
    .pl-95 {
        padding-left: 95px;
    }
    
    .pl-100 {
        padding-left: 100px;
    }
    
    .pl-105 {
        padding-left: 105px;
    }
    
    .pl-110 {
        padding-left: 110px;
    }
    
    .pl-115 {
        padding-left: 115px;
    }
    
    .pl-120 {
        padding-left: 120px;
    }
    
    .pl-125 {
        padding-left: 125px;
    }
    
    .pl-130 {
        padding-left: 130px;
    }
    
    .pl-135 {
        padding-left: 135px;
    }
    
    .pl-140 {
        padding-left: 140px;
    }
    
    .pl-145 {
        padding-left: 145px;
    }
    
    .pl-150 {
        padding-left: 150px;
    }
    
    .pr-10 {
        padding-right: 10px;
    }
    
    .pr-15 {
        padding-right: 15px;
    }
    
    .pr-20 {
        padding-right: 20px;
    }
    
    .pr-25 {
        padding-right: 25px;
    }
    
    .pr-30 {
        padding-right: 30px;
    }
    
    .pr-35 {
        padding-right: 35px;
    }
    
    .pr-40 {
        padding-right: 40px;
    }
    
    .pr-45 {
        padding-right: 45px;
    }
    
    .pr-50 {
        padding-right: 50px;
    }
    
    .pr-55 {
        padding-right: 55px;
    }
    
    .pr-60 {
        padding-right: 60px;
    }
    
    .pr-65 {
        padding-right: 65px;
    }
    
    .pr-70 {
        padding-right: 70px;
    }
    
    .pr-75 {
        padding-right: 75;
    }
    
    .pr-80 {
        padding-right: 80px;
    }
    
    .pr-85 {
        padding-left: 85px;
    }
    
    .pr-90 {
        padding-left: 90px;
    }
    
    .pr-95 {
        padding-left: 95px;
    }
    
    .pr-100 {
        padding-right: 100px;
    }
    
    .pr-105 {
        padding-right: 105px;
    }
    
    .pr-110 {
        padding-right: 110px;
    }
    
    .pr-115 {
        padding-right: 115px;
    }
    
    .pr-120 {
        padding-right: 120px;
    }
    
    .pr-125 {
        padding-right: 125px;
    }
    
    .pr-130 {
        padding-right: 130px;
    }
    
    .pr-135 {
        padding-right: 135px;
    }
    
    .pr-140 {
        padding-right: 140px;
    }
    
    .pr-145 {
        padding-right: 145px;
    }
    
    .pr-150 {
        padding-right: 150px;
    }
    
    .pb-10 {
        padding-bottom: 10px;
    }
    
    .pb-15 {
        padding-bottom: 15px;
    }
    
    .pb-20 {
        padding-bottom: 20px;
    }
    
    .pb-25 {
        padding-bottom: 25px;
    }
    
    .pb-30 {
        padding-bottom: 30px;
    }
    
    .pb-35 {
        padding-bottom: 35px;
    }
    
    .pb-40 {
        padding-bottom: 40px;
    }
    
    .pb-45 {
        padding-bottom: 45px;
    }
    
    .pb-50 {
        padding-bottom: 50px;
    }
    
    .pb-55 {
        padding-bottom: 55px;
    }
    
    .pb-60 {
        padding-bottom: 60px;
    }
    
    .pb-65 {
        padding-bottom: 65px;
    }
    
    .pb-70 {
        padding-bottom: 70px;
    }
    
    .pb-75 {
        padding-bottom: 75;
    }
    
    .pb-80 {
        padding-bottom: 80px;
    }
    
    .pb-85 {
        padding-bottom: 85px;
    }
    
    .pb-90 {
        padding-bottom: 90px;
    }
    
    .pb-95 {
        padding-bottom: 95px;
    }
    
    .pb-100 {
        padding-bottom: 100px;
    }
    
    .pb-105 {
        padding-bottom: 105px;
    }
    
    .pb-110 {
        padding-bottom: 110px;
    }
    
    .pb-115 {
        padding-bottom: 115px;
    }
    
    .pb-120 {
        padding-bottom: 120px;
    }
    
    .pb-125 {
        padding-bottom: 125px;
    }
    
    .pb-130 {
        padding-bottom: 130px;
    }
    
    .pb-135 {
        padding-bottom: 135px;
    }
    
    .pb-140 {
        padding-bottom: 140px;
    }
    
    .pb-145 {
        padding-bottom: 145px;
    }
    
    .pb-150 {
        padding-bottom: 150px;
    }
    
    .font-16 {
        font-size: 1rem;
    }
    
    .bg-ddd {
        background-color: #F8F8F8;
    }
    
    .card {
        border: none;
        -webkit-box-shadow: 0 0 35px 0 rgb(154 161 171 / 15%);
        box-shadow: 0 0 35px 0 rgb(154 161 171 / 15%);
    }
    
    .bg-primary-1 {
        background-color: #e99b6e;
    }
    
    .grid-2,
    .grid-3,
    .grid-4,
    .grid-5,
    .grid-auto,
    .grid-4-auto {
        display: grid;
        gap: 15px;
    }
    
    .grid-2 {
        grid-template-columns: repeat(2, 1fr);
    }
    
    .grid-3 {
        grid-template-columns: repeat(3, 1fr);
    }
    
    .grid-4 {
        grid-template-columns: repeat(4, 1fr);
    }
    
    .grid-5 {
        grid-template-columns: repeat(5, 1fr);
    }
    
    .grid-4-auto {
        /* grid-template-columns: repeat( auto-fit, minmax(350px, 1fr)); */
        grid-template-columns: repeat( auto-fill, minmax(250px, 1fr));
    }
    
    .grid-auto {
        grid-template-columns: repeat( auto-fit, minmax(250px, 1fr));
        /* grid-template-columns: repeat( 5, minmax(250px, 1fr) );*/
    }
    
    .grid-container {
        display: grid;
        gap: 1.5rem;
        grid-auto-columns: 1fr;
        grid-template-areas: "one one two";
    }
    
    .grid-container-item:nth-of-type(1) {
        grid-area: one;
    }
    
    .grid-container-item:nth-of-type(2) {
        grid-area: two;
    }
    .z-index{
        z-index: 9;
    }
    .grid-wrap {
        -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr;
        grid-template-columns: repeat(12,1fr);
        display: -ms-grid;
        display: grid;
        grid-gap: 20px;
    }
    .col-span-4 {
        -ms-grid-column-span: 4;
        grid-column: span 4;
    }
    .section-title {
        font-size: 35px;
        font-weight: 600;
        line-height: 1.5;
        margin-bottom: 20px;
        position: relative;
        display: inline-block;
    }
    .section-sub-title {
        font-size: 16px;
        font-weight: 400;
    }
    .all-com-title h1{
        font-size: 50px;
        font-weight: 700;
        margin-bottom: 5px;
        letter-spacing: 1px;
    }
    .primary-btn{
        display: inline-block;
        padding: 10px 15px;
        color: var(--text-color);
        background-color: #fff;
        font-size: 16px;
        font-weight: 600;
    }
    .orange-border:hover,
    .gradient-bg {
        border-color: transparent;
        background:#076633;
        color: #fff;
    }
    .section-border-b{
        border-bottom: 2px solid #076633;
    }

    .page-title {
        color: #071c1f;
        font-weight: 700;
        line-height: 1.3;
        margin-bottom: 15px;
        font-size: 35px;
    }
    .breadcrumb-list ul li {
        display: inline-block;
        margin-right: 30px;
        position: relative;
        font-weight: 700;
    }
    .breadcrumb-list ul li:after {
        position: absolute;
        content: "\f054";
        font-family: 'Font Awesome\ 5 Free';
        font-weight: 900;
        font-size: 10px;
        right: -20px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .breadcrumb-list ul li:last-child:after {
        display: none;
    }
    .breadcrumb-list ul li a{
        color: #071c1f;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
    }
    .breadcrumb-list ul li a:hover{
        color: #071c1f;
    }
    
    .color-2 {
        color: #076633;
    }